/*
Max content widths
*/
.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto
}

/*
Navbar as top bar
*/

.navbar-topbar {
  border-radius: 0;
}


/*
Header logo
If you require a Site title and a logo, an example of how to do this is provided below (use your own logo):

#site-title a {
  display: inline-block;
	padding-left 60px;
  background: url('../../img/logo.png') 0 0 no-repeat;
}
*/

/*
Main content
*/

#content article {
  margin-bottom: 40px
}
#content header {
  margin: 20px 0
}
#content section {
  margin-bottom: 20px
}
#content footer {
  padding-bottom: 20px
}

/*
Sidebar
*/

.sidebar {
  margin-top: 20px
}
.sidebar section {
  margin-bottom: 40px
}
.sidebar ul,
.sidebar ol {
  list-style-type: none;
  padding: 0
}
.sidebar li {
  margin: 10px 0
}

/*
Hide form placeholders on focus
*/

input:focus::-webkit-input-placeholder { color: transparent; }
input:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color: transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */ 

/*
Comments
*/

#respond {
  margin-top: 40px
}
ol.commentlist {
	counter-reset: li; /* Initiate a counter */
	padding: 0
}
ol.commentlist ul {
  padding: 0
}
ol.commentlist > li {
	position: relative;
	margin: 0 0 20px 0;
	list-style: none /* Disable the normal item numbering */
}
ol.commentlist > li:before {
  content: "Thread " counter(li); /* Use the counter as content */
  counter-increment: li; /* Increment the counter by 1 */
  position:absolute;  
  top: 0;
  right: 0;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom-left-radius: 4px;
  padding: 5px 20px 5px 10px;
  color: #999
}
ol.commentlist li ol,
ol.commentlist li ul {
  list-style-type: none;
  margin: 0
}

.commentlist li li {
  background: #f9f9f9;
}
.commentlist li li li {
  background: #fff
}
.commentlist li li li li {
  background: #f9f9f9
}
.commentlist li li li li li li {
  background: #fff
}
.commentlist li {
  padding: 20px
}
.commentlist ul li {
  margin-top: 20px;
  margin-bottom: 0
}
.reply p {
  margin: 0
}

/*
Site footer
*/

.site-footer {
  padding: 40px 0
}
.site-footer ul,
.site-footer ol {
  list-style-type: none;
  padding: 0
}
.site-footer li {
  margin: 10px 0
}
.site-sub-footer p {
  text-align: center
}

.site-footer p {
  text-align: center
}

/* Set Default Width */

@media (min-width: 1200px) {
  .container {
    width: 1200px;
  }
}

body, html {
	font-family: 'Lato', sans-serif;
}

html, body {
	padding:0;
	margin:0;
}

p {
	color:#404040;
	font-size:16px;
	font-family: 'Lato', sans-serif;
}

a {
	outline:none;
	text-decoration:none;
	color:#4a7db8;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;	
}

a:hover {
	color:#404040;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;	
 }

a:active, a:focus, a:hover {
	outline:none;
	text-decoration:none;
}

h1, h2, h3, h4, h5, h6 {
	color:#404040;	
	font-family: 'Lato', sans-serif;
}

ul {
	list-style:none;
	padding:0;
	margin:0;
	color:#404040;
	font-size:16px;
}


/* Header Start */

.header-details li {
	display:inline-block;
}

.header-weather span {
    color: #888888;
    font-size: 20px;
    font-weight: 400;
}

.header-weather span p {
    margin: 0;
    display: inline-block;
	color: #888888;
    font-size: 20px;
    font-weight: 400;	
}

.header-weather span:before {
	background-image:url('/wp-content/themes/loton-park/theme/images/weather-icon.png');
    height: 27px;
    width: 40px;
    display: inline-block;
    background-size: 40px auto;
    background-position: center;
    content: "";
    margin: 0 5px 0 0;
}

.header-logo a img {
    width: 100%;
    max-width: 184px;
    margin: 16px auto;
    display: block;	
}

.header-schedule a,
.header-location a {
	display:inline-block;
	font-size:0;
}

.header-schedule a:before {
    font-size: 24px;
    font-family: "FontAwesome";
    content: "\f272";
    color: #888888;
    display: block;
    position: relative;
    top: 7px;
}

.header-location a:before {
	font-size: 26px;
    font-family: "FontAwesome";
    content: "\f041";
    color: #888888;
    display: block;
    position: relative;
    top: 11px;
}

.header-weather:after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 32px;
    background: #bdbdbd;
    margin: 0 9px 0 15px;
    position: relative;
    top: 6px;
}

.header-schedule:after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 32px;
    background: #bdbdbd;
    margin: 0 15px 0 11px;
    position: relative;
    top: 6px;
}

.header-details {
	padding-top:34px;
}

.header-contact {
    color: #888;
    text-align: right;
    display: block;
    font-size: 18px;
    font-weight: 700;
    margin: 43px 0 0 0;	
	letter-spacing: 0.3px;
}

.header-contact:hover {
	color:#4371a5;
}

.header-contact:before {
    font-size: 24px;
    font-family: "FontAwesome";
    content: "\f095";
    color: #888888;
    position: relative;
    top: 2px;
    display: inline-block;
    margin: 0 11px 0 0;
}

.menu-main-menu-container ul {
	margin: 0 0 0 -18px;
    padding: 0;
    list-style: none;	
}

.menu-main-menu-container > ul > li {
	display:inline-block;
    padding: 0 18px;	
}

.menu-main-menu-container ul li a {
    color: #444;
    font-size: 17px;
    padding: 9px 0;
    display: block;
    position: relative;
}

/*.menu-container .menu-main-menu-container > ul > li > a:hover:after,
.menu-container .menu-main-menu-container > ul > li.current_page_item > a:after,
.menu-container .menu-main-menu-container > ul > li.current-page-ancestor > a:after {
    height: 2px;
    content: "";
    width: 80%;
    background: #fff;
    display: block;
    position: absolute;
    bottom: 0px;
    z-index: 111;
    left: 0;
    right: 0;
    margin: 0 auto;
}*/

.menu-container .menu-main-menu-container > ul > li.menu-item-has-children:hover > ul.sub-menu {
	display:block;
}

.menu-container .menu-main-menu-container > ul > li.menu-item-has-children > ul.sub-menu {
    position: absolute;
    width: 238px;
    z-index: 1;
    background: #ffffff;
    text-align: left;
    padding: 0 0 0 0;
    margin: 0 0 0 -18px;
	display:none;
}

.menu-container .menu-main-menu-container > ul > li.menu-item-has-children > ul.sub-menu > li:last-child {
	border-bottom:none;
}

.menu-container .menu-main-menu-container > ul > li.menu-item-has-children > ul.sub-menu > li {
    display: block;
    padding: 0 18px;
    border-bottom: 1px solid #f2f2f3;	
}

.menu-container .menu-main-menu-container > ul > li.menu-item-has-children > ul.sub-menu > li > a {
    padding: 10px 0;
    display: block;
    color: #444;
	font-size:16px;
}

.menu-container .menu-main-menu-container > ul > li.menu-item-has-children > ul.sub-menu > li.active {
	background: #f2f2f3;		
}

.menu-container .menu-main-menu-container > ul > li.menu-item-has-children > ul.sub-menu > li:hover,
.menu-container .menu-main-menu-container > ul > li.menu-item-has-children > ul.sub-menu > li.current_page_item:hover {
	background:#fff;
}

.menu-container .menu-main-menu-container > ul > li.menu-item-has-children > ul.sub-menu > li > a:hover,
.menu-container .menu-main-menu-container > ul > li.menu-item-has-children > ul.sub-menu > li.current_page_item > a,
.menu-container .menu-main-menu-container > ul > li.menu-item-has-children > ul.sub-menu > li.current-menu-item > a {
    color: #4371a5;	
}

.menu-container .menu-main-menu-container > ul > li.menu-item-has-children > ul.sub-menu > li:hover {
	background: #f2f2f3;	
}

.header-facebook a:before {
    font-size: 20px;
    font-family: "FontAwesome";
    content: "\f09a";
    color: #444444;
    display: block;
    position: relative;
    top: 9px;
}

.header-search a:before {
    font-size: 19px;
    font-family: "FontAwesome";
    content: "\f002";
    color: #444444;
    display: block;
    position: relative;
    top: 8px;
}

.menu-main-container > div {
    margin: 0 auto;
    display: block;
    text-align: center;
    background: #f4bd26;	
}

.menu-container {
    display: inline-block;	
}

.header-social-search {
	display:inline-block;
}

.header-social-search li {
    display: inline-block;
}

.header-social-search li.header-facebook {
    margin: -2px 20px 0 0px;	
}

.header-social-search li a {
    font-size: 0;
    display: block;	
}


/* Header End */


/* Banner Start */

.banner-image-container {
    width: 100%;
    height: 318px;
    background-size: cover;
    background-position: center;	
}

/* Banner End */


/* Booking Widget Start */

.booking-widget-container #CHW-availability-search.FullColour {
    border: 1px solid #f4bd26 !important;
    background: #f4bd26 !important;
	padding: 18px 60px 16px 60px !important;
}

.booking-widget-container #CHW-availability-search.FullColour h2 {
	font-size:0 !important;
}

.booking-widget-container #CHW-availability-search.FullColour h2:before {
    content: "When do you want to play?";
    color: #464646;
    font-size: 25px;	
}

.booking-widget-container #CHW-availability-search.FullColour a {
	font-size: 0 !important;
    text-decoration: none !important;
    text-align: right;
    display: block;
    margin: -6px 3px 2px 0;
}

.booking-widget-container a#CHW-AS-booking-sheet:after {
    content: "or view schedule";
    color: #464646;
    font-size: 17px;
    text-decoration: none;
}

.booking-widget-container #CHW-availability-search button {
    background: #4a7db8 !important;
    font-size: 15px !important;	
}

/* Booking Widget End */


/* Main CTA Start */

.cta-col {
    background: #f2f2f2;
    text-align: center;
    padding: 18px 0 22px 0;	
} 

.cta-col span {
    display: block;
    font-size: 18px;
    font-weight: 700;
    color: #404040;
}

.book-court-icon {
    font-style: normal;
    display: block;
    height: 98px;
    width: 98px;
    background-image: url('/wp-content/themes/loton-park/theme/images/main-cta-icon.png');
    background-size: auto 98px;
    margin: 15px auto 2px auto;
}

.hire-venue-icon {
    font-style: normal;
    display: block;
    height: 98px;
    width: 98px;
    background-image: url('/wp-content/themes/loton-park/theme/images/main-cta-icon.png');
    background-size: auto 98px;
    margin: 15px auto 2px auto;
    background-position: 294px center;	
}

.join-club-icon {
    font-style: normal;
    display: block;
    height: 98px;
    width: 98px;
    background-image: url('/wp-content/themes/loton-park/theme/images/main-cta-icon.png');
    background-size: auto 98px;
    margin: 15px auto 2px auto;
    background-position: 196px center;		
}

.social-tennis-icon {
    font-style: normal;
    display: block;
    height: 98px;
    width: 98px;
    background-image: url('/wp-content/themes/loton-park/theme/images/main-cta-icon.png');
    background-size: auto 98px;
    margin: 15px auto 2px auto;
	background-position: 98px center;	
}

.cta-main-container .container .row .col-lg-3 .cta-col:before {
    content: "";
    display: block;
    background: #f2f2f2;
    height: 100%;
    width: 30px;
    position: absolute;
    top: 0;
    right: -15px;
}

.cta-main-container .container .row .col-lg-3:nth-child(4) .cta-col:before {
	display:none;
}

.cta-main-container .container .row .col-lg-3 .cta-col:after {
	content: "";
    display: block;
    background: #888888;
    height: 72%;
    width: 1px;
    position: absolute;
    top: 26px;
    right: -1px;
}

.cta-main-container .container .row .col-lg-3:nth-child(4) .cta-col:after {
	display:none;
}


/* Main CTA End */


/* Search Form Start */

#search-form-new {
	display:none;
	background: rgba(255, 255, 255, 0.95);
	height:100%;
	width:100%;
	position:fixed;
	left:0;
	top:0;
	z-index:10000;
}

.search-form-container {
	height:auto;
	width:100%;
	margin:0 auto;
	text-align:center;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.search-form-container p {
    font-size: 30px;
    margin: 0;
	color:#404040;
}

.search-form-input {
    background: none;
    border: none;
    text-align: center;
    width: 100%;
    font-size: 40px;
    color: #404040;
    outline: none;
    font-weight: 500;
    max-width: 500px;
    margin: 0 auto;
}

.search-form-close {
    background-image: url(theme/images/closegray.png);	
	height: 30px;
	width: 30px;
	display: block;
	position:absolute;
	top:10px;
	right:10px;
}

/* Search Form End */


/* Latest Post Start */

.latest-post-container {
	background: #f2f2f2;
    float: left;
    width: 100%;	
	padding: 0 0 10px 0;
}

.latest-post-container > h2 {
    border-bottom: 1px solid #404040;
    display: table;
    width: 100%;
    max-width: 364px;
    margin: 25px 0 38px 60px;
    font-size: 24px;
    font-weight: 700;
    padding: 0 0 10px 0;
}

.latest-post-main-container {
	margin: 30px 0 0 0;	
}

.latest-post-container > a {
    float: right;
    position: absolute;
    right: 45px;
    top: 36px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #404040;
    font-size: 14px;
}

.latest-post-container > a:hover,
.latest-post-container > a:hover:after,
.latest-post-list li a:hover .latest-post-header h2,
.latest-post-list li a:hover .latest-post-header span {
	color:#4371a5;
}

.latest-post-container > a:after {
    font-size: 36px;
    font-family: "FontAwesome";
    content: "\f105";
    color: #404040;
    display: block;
    position: relative;
    top: -17px;
    float: right;
    margin: 0 0 0 18px;
}

.latest-post-events-cat:before {
    font-size: 19px;
    font-family: "FontAwesome";
    content: "\f272";
    color: #fff;
    display: block;
    position: relative;
    background: #70bc4f;
    height: 38px;
    width: 38px;
    border-radius: 50%;
    float: left;
    text-align: center;
    line-height: 37px;
    margin: 0 12px 0 0;
}

.latest-post-news-cat:before {
	font-size: 19px;
    font-family: "FontAwesome";
    content: "\f0a1";
    color: #fff;
    display: block;
    position: relative;
    background: #de645a;
    height: 38px;
    width: 38px;
    border-radius: 50%;
    float: left;
    text-align: center;
    line-height: 37px;
    margin: 0 12px 0 0;	
}

.latest-post-header span:after {
	font-size: 36px;
    font-family: "FontAwesome";
    content: "\f105";
    display: block;
    position: relative;
    top: -17px;
    float: right;
    margin: 0 0 0 12px;
}

.post-view-article-news:after {
    color: #de645a;	
}

.post-view-article-events:after {
    color: #70bc4f;	
}

.latest-post-list li a {
    display: block;
    box-shadow: 6px 6px 20px #ccc;
    background: #fff;	
}

.latest-post-image span {
	background: #fff;
    position: absolute;
    font-size: 22px;
    padding: 13px 48px 13px 25px;
    font-weight: 700;
    color: #404040;
}

.latest-post-image img {
    width: 100%;
	height:auto;
}

.latest-post-header {
    padding: 18px 25px 18px 25px;	
}

.latest-post-header h2 {
    font-size: 20px;
    line-height: 30px;
    border-bottom: 1px solid #404040;
    padding: 0 0 10px 0;
    margin: 0 0 15px 0;
    min-height: 71px;
}

.latest-post-header em {
    display: inline-block;
    text-align: left;
    font-style: normal;
    color: #404040;
    font-size: 14px;
    letter-spacing: 1px;	
}

.latest-post-header span {
    float: right;
    font-size: 14px;
    text-transform: uppercase;
    color: #404040;
    letter-spacing: 1px;	
}


.latest-post-list li {
    width: 33.33333%;
    float: left;	
    padding: 0 10px;	
}

/* Latest Post End */


/* Map Start */

.map-details {
	width: 100%;
    max-width: 365px;
    height: 340px;
    position: absolute;
    z-index: 5;
    background: #2ea574;
    padding: 38px 25px 0 25px;	
}

.map-details div h2 {
	color: #fff;
    text-align: center;
    font-size: 23px;
    margin: 0 0 20px 0;	
}

.map-details div ul {
    color: #fff;
    font-weight: 300;
}

.map-details div ul li {
	margin-bottom: 17px;	
}

.map-details div ul li a {
	color:#fff;
}

.wpgmp_map_container {
    border: none !important;
    box-shadow: none !important;	
}

.map-address-list:before {
    font-size: 29px;
    font-family: "FontAwesome";
    content: "\f041";
    color: #fff;
    display: block;
    position: relative;
    top: -8px;
    float: left;
    margin: 0 19px 0 0;
	left:2px;
}

.map-address-two-list:before {
    font-size: 31px;
    font-family: "FontAwesome";
    color: #fff;
    position: relative;
    top: -10px;
    float: left;
    margin: 0 19px 0 0;
    content: "";
    width: 17px;
    display: inline-block;
    height: 46px;
}

.map-contact-list:before {
    font-size: 24px;
    font-family: "FontAwesome";
    content: "\f095";
    color: #fff;
    display: block;
    position: relative;
    top: -7px;
    float: left;
    margin: 0 17px 0 0;
}

.map-email-list:before {
    font-size: 21px;
    font-family: "FontAwesome";
    content: "\f003";
    color: #fff;
    display: block;
    position: relative;
    top: -6px;
    float: left;
    margin: 0 15px 0 0;
}

/* Map End */


/* Partners Start */

.partners-main-container {
	padding: 20px 0 65px 0;	
}

.partners-main-container .container .row .col-lg-12 h2 {
    border-bottom: 1px solid #404040;
    display: table;
    width: 100%;
    max-width: 364px;
    margin:26px 0 48px 60px;
    font-size: 24px;
    font-weight: 700;
    padding: 0 0 10px 0;	
}

.partners-list li {
    display: inline-block;
    float: left;
    /* height: 94px; */
    width: 100%;
    /* overflow: hidden; */
    padding: 0 20px;	
}

.partners-list > li {
    float: left;
	width: 20%;	
	display:none;
}

.partners-list .owl-nav,
.partners-list .owl-dots {
	display:none;
}

.partners-list li a img {
    /* max-height: 56px; */
    width: auto !important;
    vertical-align: middle;
    margin: 0 auto;
    display: block;
    max-width: 100%;
}

.partners-list {
	padding:0 60px;
}

/* Partners End */


/* Footer Start */

.footer-container {
    background: #575757;
    padding: 46px 0 28px 0;	
}

.footer-container ul {
    text-align: center;
    margin-bottom: 24px;	
}

.footer-container ul li {
	display: inline-block;	
}

.footer-container ul li a {
	color: #fff;
    font-size: 17px;
    padding: 0 15px;
}

.copyright {
    text-align: center;
    color: #888888;
    font-size: 14px;
    letter-spacing: 0.5px;	
}

.copyright a {
	color: #888888;	
}

.copyright a:hover {
	color: #fff;	
}

/* Footer End */

/* Innerpage Start */

.main-main-container {
    width: 100%;
    max-width: 1154px;
    margin: 0 auto;
    background: #fff;
	position:relative;
	box-shadow: 0 0 55px -10px;
}

/*.main-main-container:after {
	content: "";
    width: 7px;
    height: 100%;
    position: absolute;
    background: rgba(0,0,0,0.4);
    float: right;
    right: -7px;
    top: 0;
}*/


body.bg-tile {
	background-repeat:repeat;
}

body.bg-full {
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;	
}

.main-background-image-url,
.homepage-banner-image-url,
.innerpage-banner-image-url,
.innerpage-banner-image-url {
	display: block;
    font-size: 0;
}

.about-main-container .container .row .col-lg-12 > div {
	padding-left: 60px;
}

.about-main-container .container .row .col-lg-12 > div img {
    float: right;
    width: 100%;
    max-width: 388px;
    margin: -40px 0 20px 50px;
}

.about-main-container .container .row .col-lg-12 > div h2 {
    border-bottom: 1px solid #404040;
    display: table;
    width: 100%;
    max-width: 364px;
    margin: 40px 0 22px 0;
    font-size: 24px;
    font-weight: 700;
    padding: 0 0 10px 0;
}

.about-main-container .container .row .col-lg-12 > div h1 {
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 6px;
    margin: 0 0 20px 0;
}

.about-main-container .container .row .col-lg-12 > div p {
    line-height: 28px;
	font-size: 15px;
}

.inner-banner-image-container {
    width: 100%;
    height: 318px;
    background-size: cover;
    background-position: center;	
}

.inner-banner-main-container {
	margin-bottom:10px;
}

.inner-page-main-container article {
	padding: 0 40px 0 60px;
}

.inner-page-main-container article h1 {
    border-bottom: 1px solid #404040;
    display: table;
    width: 100%;
    max-width: 364px;
    margin: 18px 0 22px 0;
    font-size: 24px;
    font-weight: 700;
    padding: 0 0 10px 0;
    line-height: 28px;	
}

.inner-page-main-container article h2,
.inner-page-main-container article h3,
.inner-page-main-container article h4,
.inner-page-main-container article h5,
.inner-page-main-container article h6 {
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 6px;
    margin: 24px 0 15px 0;
    line-height: 22px;
}

.inner-page-main-container article p {
    line-height: 28px;
    font-size: 15px;	
}

.inner-page-main-container article ul {
    margin: 0 0 20px 0;
    font-size: 15px;
    line-height: 24px;
}

.inner-page-main-container article ul li {
	margin-bottom:8px;
	padding-left:30px;
}

.inner-page-main-container article .alignleft {
	float:left;
	margin: 0 30px 20px 0;
}

.inner-page-main-container article .alignright {
	float:right;
	margin: 0 0 20px 30px;
}

.inner-page-main-container article table {
    width: 100%;
    font-size: 15px;
	margin:30px 0 30px 0;
}

.inner-page-main-container article table tr {
	border-bottom: 1px solid #888;
}

.inner-page-main-container article table tbody tr:nth-last-child(1) {
	border-bottom: none;
}

.inner-page-main-container article table tr th {
    font-weight: normal;
    padding: 8px 0 8px 0;	
}

.inner-page-main-container article table tr td {
    padding: 8px 0 8px 0;	
}

.sidebar-booking-widget #CHW-availability-search.FullColour {
    border: 1px solid #f4bd26 !important;
    background: #f4bd26 !important;
	padding: 18px 33px 44px 34px !important;
}

.sidebar-view-calendar {
    color: #464646;
    font-size: 16px;
    margin: -44px 0 0 36px;
    display: block;	
}

.sidebar-booking-widget #CHW-availability-search.FullColour h2 {
	font-size:0 !important;
}

.sidebar-booking-widget #CHW-availability-search.FullColour h2:before {
    content: "When do you want to play?";
    color: #464646;
    font-size: 20px;	
}

.sidebar-booking-widget #CHW-availability-search.FullColour a {
	display:none;	
}

.sidebar-booking-widget a#CHW-AS-booking-sheet:after {
    content: "View Booking sheet";
    color: #464646;
    font-size: 17px;
    text-decoration: none;
}

.sidebar-booking-widget #CHW-availability-search button {
    background: #4a7db8 !important;
    font-size: 15px !important;	
}

.sidebar-booking-widget #CHW-availability-search.Portrait1 .select2 {
    margin: 0 0 13px 0;
}

.sidebar-booking-widget #CHW-availability-search.Portrait1 h2 {
    padding: 0 0 20px 0;
}

.sidebar-booking-widget {
	width: 100%;
    margin: -145px 0 0 -15px;
    max-width: 315px;	
}

.news-filter-container {
    margin-bottom: 18px;		
}

.news-filter-container h1 {
    border-bottom: 1px solid #404040;
    display: inline-block;
    width: 100%;
    max-width: 364px;
    margin: 25px 100px 22px 60px;
    font-size: 24px;
    font-weight: 700;
    padding: 0 0 10px 0;	
}

.news-filter {
    display: inline-block;
    font-size: 14px;	
	color: #404040;
	position: relative;
    top: 13px;
}

.news-filter div a {
    color: #404040;
    padding: 0 9px;
    display: inline-block;	
}

.news-filter div a:hover {
	color:#70bc4f;
}

.inner-news-list li a:hover .inner-news-header h2,
.inner-news-list li a:hover .inner-news-header span {
	color:#4371a5;
}

.inner-news-container > a:after {
    font-size: 36px;
    font-family: "FontAwesome";
    content: "\f105";
    color: #404040;
    display: block;
    position: relative;
    top: -17px;
    float: right;
    margin: 0 0 0 18px;
}

.inner-news-events-cat:before {
    font-size: 19px;
    font-family: "FontAwesome";
    content: "\f272";
    color: #fff;
    display: block;
    position: relative;
    background: #70bc4f;
    height: 38px;
    width: 38px;
    border-radius: 50%;
    float: left;
    text-align: center;
    line-height: 37px;
    margin: 0 12px 0 0;
}

.inner-news-news-cat:before {
	font-size: 19px;
    font-family: "FontAwesome";
    content: "\f0a1";
    color: #fff;
    display: block;
    position: relative;
    background: #de645a;
    height: 38px;
    width: 38px;
    border-radius: 50%;
    float: left;
    text-align: center;
    line-height: 37px;
    margin: 0 12px 0 0;	
}

.inner-news-header span:after {
	font-size: 36px;
    font-family: "FontAwesome";
    content: "\f105";
    display: block;
    position: relative;
    top: -17px;
    float: right;
    margin: 0 0 0 12px;
}

.inner-news-list li a {
    display: block;
    box-shadow: 6px 6px 20px #ccc;
    background: #fff;	
}

.inner-news-image span {
	background: #fff;
    position: absolute;
    font-size: 22px;
    padding: 13px 48px 13px 25px;
    font-weight: 700;
    color: #404040;
}

.inner-news-image img {
    width: 100%;
	height:auto;
}

.inner-news-header {
    padding: 18px 25px 18px 25px;	
}

.inner-news-header h2 {
	font-size: 20px;
    line-height: 30px;
    border-bottom: 1px solid #404040;
    padding: 0 0 10px 0;
    margin: 0 0 15px 0;
    min-height: 71px;
}

.inner-news-header em {
    display: inline-block;
    text-align: left;
    font-style: normal;
    color: #404040;
    font-size: 14px;
    letter-spacing: 1px;
	text-transform: uppercase;	
}

.inner-news-header span {
    float: right;
    font-size: 14px;
    text-transform: uppercase;
    color: #404040;
    letter-spacing: 1px;	
}

.inner-news-list li {
    width: 33.33333%;
    float: left;	
    padding: 0 10px;
	margin: 0 0 5px 0;	
}


.list-pagination {
    float: left;
    width: 100%;
    margin: 20px 0 -20px 0;
}

.list-pagination .wp-pagenavi .pages,
.list-pagination .wp-pagenavi .page,
.list-pagination .wp-pagenavi .current,
.list-pagination .wp-pagenavi .extend,
.list-pagination .wp-pagenavi .last,
.list-pagination .wp-pagenavi .first {
	display:none;
}

.inner-news-main-container {
	margin-bottom: 40px;	
}

.list-pagination .wp-pagenavi .nextpostslink {
    border: none;
    font-size: 0;
    padding: 0;	
    float: right;
    margin: 0px 26px 0 0;	
}

.list-pagination .wp-pagenavi .previouspostslink {
    border: none;
    font-size: 0;
    padding: 0;	
    float: left;
    margin: 0 0 0 26px;	
}

.list-pagination .wp-pagenavi .nextpostslink:before {
    font-size: 14px;
    color: #404040;
    display: inline-block;
    position: relative;
    top: -7px;
    padding: 0 16px 0 0;
    content: "Next Page";
    text-transform: uppercase;	
	letter-spacing: 1px;
}

.list-pagination .wp-pagenavi .nextpostslink:after {
    font-size: 36px;
    font-family: "FontAwesome";
    content: "\f105";
    color: #404040;
    display: inline-block;
    position: relative;
    margin: 0 0 0 0;
}

.list-pagination .wp-pagenavi .previouspostslink:after {
    font-size: 14px;
    color: #404040;
    display: inline-block;
    position: relative;
    top: -7px;
    padding: 0 0 0 16px;
    content: "Previous Page";
    text-transform: uppercase;	
	letter-spacing: 1px;
}

.list-pagination .wp-pagenavi .previouspostslink:before {
    font-size: 36px;
    font-family: "FontAwesome";
    content: "\f104";
    color: #404040;
    display: inline-block;
    position: relative;
    margin: 0 0 0 0;
}

.search-page-main-container article h4 {
	letter-spacing:1px;
}

.search-page-main-container article h4 a {
	color:#404040;	
}

.search-page-main-container article h4 a:hover {
	color:#4a7db8;	
}

.gallery-list li {
	width: 25%;
    float: left;
    padding: 10px;
}

.gallery-image img {
	width: 100%;
    height: auto;
}

.gallery-list {
	padding:10px 0 0 0;
}

.gallery-list li a {
    display: block;
    position: relative;	
}

.gallery-overlay {
    background: rgba(255,255,255,0.8);
    width: 100%;
    height: 100%;
    position: absolute;
	opacity:0;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.gallery-list li a:hover .gallery-overlay {
/*	opacity:1;*/
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;	
}

.gallery-overlay span em {
    font-style: normal;
}

.gallery-overlay span em:before {
    font-size: 35px;
    font-family: "FontAwesome";
    content: "\f002";
    color: #404040;
    display: block;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    left: 0;
    right: 0;
}

.gallery-page-main-container {
	margin-bottom: 35px;
}

.inner-partners-image img {
	width: 100%;
    height: auto;
}

.inner-partners-list {
	padding:10px 0 0 0;
}

.inner-partners-list li:before {
	display:none !important;
}

.inner-partners-list li a {
    display: block;
    position: relative;	
}

.inner-partners-page-main-container {
	margin-bottom: 35px;
}

.inner-partners-list li {
    width: 25%;
    float: left;
    padding: 24px !important;
	margin-bottom:0; 	
}

.inner-partners-list li div {
    height: 180px;
    white-space: nowrap;
    text-align: center;
}

.inner-partners-list li div span {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.inner-partners-list li div img {	
    vertical-align: middle;
    max-width: 100%;
    width: auto;
}

.clear {
	clear:both;
}

.committee-list li {
    float: left;
    width: 25%;
    text-align: center;
    padding: 0 15px;
    margin: 0 0 20px 0;
}

.committee-image {
	position: relative;
}

.committee-list li a:hover .committee-image .committee-image-overlay {
	opacity:1;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;	
}

.committee-image-overlay {
    background: rgba(74,125,184,0.8);
    width: 150px;
    height: 150px;
    position: absolute;
    border-radius: 50%;
    display: block;
    left: 0;
    right: 0;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
    opacity: 0;
    margin: 10px auto 0 auto;	
}

.committee-image-overlay span:before {
    font-size: 34px;
    font-family: "FontAwesome";
    color: #fff;
    display: block;
    position: absolute;
    content: "\f003";
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
}

.committee-body h2 {
	display: block;
    font-size: 20px !important;
    line-height: 28px !important;
    border-bottom: 1px solid #404040;
    padding: 0 0 14px 0;
    margin: 18px 0 10px 0 !important;
    letter-spacing: normal !important;
    text-transform: none !important;
}

.committee-image img {
	border-radius:50%;
	width:170px;
	height:auto;
}

.committee-list {
	padding:20px 0 0 0;
}

.gallery-filter-container {
    display: inline-block;
    font-size: 14px;
    color: #404040;
    position: relative;
    top: 13px;
}

.gallery-filter-container span,
.gallery-filter-container ul {
	display:inline-block;
}

.gallery-filter li {
	display:inline-block;
}

.gallery-filter li a {
    color: #404040;
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
}

.gallery-filter li a:hover {
    color: #70bc4f;
}

.gallery-filter li a:after {
	content:"|";
	display:inline-block;
    padding: 0 9px;	
}

.gallery-filter-container span {
	padding-right:9px;
}

.gallery-filter li:last-child a:after {
	display:none;
}

.gallery-page-main-container article h1 {
	border-bottom: 1px solid #404040;
    display: inline-block;
    width: 100%;
    max-width: 364px;
    margin: 25px 100px 22px 60px;
    font-size: 24px;
    font-weight: 700;
    padding: 0 0 10px 0;	
}

.gallery-page-main-container article {
	padding: 0;	
}

.committee-page-main-container article,
.inner-partners-page-main-container article {
	padding:0 20px;
}

.committee-page-main-container article h1,
.inner-partners-page-main-container article h1 {
    margin: 18px 0 22px 40px;	
}

.inner-page-main-container article ul li:before {
    content: "";
    width: 10px;
    height: 10px;
    border: 1px solid #4a7db8;
    display: inline-block;
    border-radius: 50%;
    margin: 0 20px 0 -30px;
}

.map-main-container {
	margin: 25px 0 0 0;
}

/* Innerpage End */


/* Contact Form Start */

.contact-form-container {
    float: none;
    width: 100%;
    margin: 0 auto;
    padding: 60px 56px 0 56px;
}

.contact-form-container div form .cf-col-two {
    width: 50%;
    float: left;
    margin-bottom: 24px;	
}

.contact-form-container div form .cf-col-one {
    width: 100%;
    float: left;
    margin-bottom: 24px;	
}

.cf-file-upload-container {
	display:none;
}

.contact-form-container div form .cf-col-two:nth-child(2),
.contact-form-container div form .cf-col-two:nth-child(4),
.contact-form-container div form .cf-col-two:nth-child(8) {
    padding-right: 4px;
}

.contact-form-container div form .cf-col-two:nth-child(3),
.contact-form-container div form .cf-col-two:nth-child(5),
.contact-form-container div form .cf-col-two:nth-child(9) {
    padding-left: 4px;
}

.contact-form-container div form div span input[type="text"],
.contact-form-container div form div span input[type="email"],
.contact-form-container div form div span textarea {
	border: 1px solid #e4e4e4;
    border-radius: 0;
    color: #888888;
    font-size: 16px;
    padding: 19px 25px 5px 25px;
}

.contact-form-container div form div span select {
	border: 1px solid #e4e4e4;
    border-radius: 0;
    color: #808080;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 15px 25px;
}

.contact-form-container div form div span select::-ms-expand {
    display: none;
}

.contact-form-container div form div span select:active,
.contact-form-container div form div span select:focus {
	border: 1px solid #F05A30;	
}

.contact-form-container div form div span input[type="text"]::-webkit-input-placeholder,
.contact-form-container div form div span input[type="email"]::-webkit-input-placeholder,
.contact-form-container div form div span textarea::-webkit-input-placeholder {
    color: #808080;
}

.contact-form-container div form div span input[type="text"]::-moz-placeholder,
.contact-form-container div form div span input[type="email"]::-moz-placeholder,
.contact-form-container div form div span textarea::-moz-placeholder { 
    color: #808080;
}

.contact-form-container div form div span input[type="text"]:-ms-input-placeholder,
.contact-form-container div form div span input[type="email"]:-ms-input-placeholder,
.contact-form-container div form div span textarea:-ms-input-placeholder { 
    color: #808080;
}

.contact-form-container div form div span input[type="text"]:-moz-placeholder,
.contact-form-container div form div span input[type="email"]:-moz-placeholder,
.contact-form-container div form div span textarea:-moz-placeholder { 
    color: #808080;
}

.contact-form-container div form div span select option {
    color: #808080;
}

.captcha-container img {
    height: 50px;
    width: auto;
    float: left;
    border: 1px solid #ffffff;
    margin: 0 8px 0 0;	
}

.captcha-container > span,
.cf-captcha-text-container {
	display: inline-block;
    width: 212px;
}

.contact-form-container div form .cf-col-one input[type="submit"] { 
    color: #fff;
    background: #4a7db8;
    border-radius: 0;
    padding: 12px 46px 14px 46px;
    font-size: 15px;
    border: none;
    margin: 18px 0 0 0;
    text-transform: uppercase;
    font-weight: 700;
}

.contact-form-container div form .cf-col-one input[type="submit"]:hover,
.contact-form-container div form .cf-col-one input[type="submit"]:active,
.contact-form-container div form .cf-col-one input[type="submit"]:focus {
    border: none;	
    background: #4a7db8;
	outline:none;	
}

.default-button { 
    background: #e82938;
    padding: 7px 30px 9px 30px;
    display: table;
    color: #fff;
    font-size: 18px;
    position: relative;
    margin: 12px 0 8px 0;
    float: left;
    border-radius: 0;
    border: none;
}

.default-button:hover,
.default-button:active,
.default-button:focus {
    border: none;	
    background: #1268b3;
	outline:none;
	color:#fff;	
}

.wpgmp_infowindow .fc-item-title {
    margin-bottom: 8px !important;
	text-transform:none !important; 
    font-weight: 500 !important;	
}

div.wpcf7-response-output {
    float: left;
    width: 100%;
    border: 1px solid #4a7db8;
    padding: 12px 20px;	
}

.contact-form-container div form div span input[type="text"]:active,
.contact-form-container div form div span input[type="email"]:active,
.contact-form-container div form div span textarea:active,
.contact-form-container div form div span input[type="text"]:focus,
.contact-form-container div form div span input[type="email"]:focus,
.contact-form-container div form div span textarea:focus {
    border: 1px solid #f4bd26;	
}

.contact-form-container div form div span textarea {
	height:150px;
}

.cf-select-container span select  {
	position: relative;
    z-index: 2;
    background: transparent;
   -webkit-appearance: none;
    -moz-appearance: none;	
}

.cf-select-container em {
	display: block;
    width: 100%;
    height: 49px;
    background: #fff;
    top: -50px;
    position: relative;
    margin-bottom: -50px;
}

.cf-select-container em:before {
    font-size: 30px;
    font-family: "FontAwesome";
    color: #f05a30;
    content: "\f107";
    margin: 0 10px 0 0;
    top: 3px;
    font-style: normal;
    right: 6px;
    position: absolute;
}

/* Contact Form End */



/* Plugin Start */

.slicknav_menu {
    padding: 3px 5px;
}

.slicknav_nav > ul {
	margin: 0 0 10px 0;	
	padding: 10px 0 0 0;
}

.slicknav_nav a:hover, .slicknav_nav .slicknav_row:hover {
    background: #f4bd26;
    border-radius: 0;
}

.slicknav_collapsed .slicknav_item > .slicknav_arrow {
	position:relative;
	font-size:0;
}

.slicknav_collapsed > .slicknav_item  > .slicknav_arrow:after {
    display: inline-block;
    content: "\f105";
    font-size: 22px;
    font-family: "FontAwesome";
    font-style: normal;
    color: #fff;
    position: absolute;
    top: -5px;
    right: 0px;
}

.slicknav_open .slicknav_item > .slicknav_arrow {
	position:relative;
	font-size:0;
}

.slicknav_open > .slicknav_item > .slicknav_arrow:after {
    display: inline-block;
    content: "\f107";
    font-size: 22px;
    font-family: "FontAwesome";
    font-style: normal;
    color: #fff;
    position: absolute;
    top: -5px;
    right: 0px;
}


/* 
 * FlowupLabels Basic Stylesheet 
 * -----------------------------
 * This style sheet is marked with comments indicating 
 * what should and what shouldn't be changed for your 
 * styling purposes.
 */

/* initial label state */
.FlowupLabels .fl_label {
	top: 16px;
    left: 26px;
    position: absolute;
    z-index: 3;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    color: #808080;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
 
 
/* Focus & populated label styling */
.FlowupLabels .fl_wrap.focused .fl_label,
.FlowupLabels .fl_wrap.populated .fl_label
/* and graceful degradation */ {
  /* Can change */
	top: 8px !important;
    font-size: 12px;
    color: #808080;
}
.FlowupLabels .fl_wrap.focused .fl_label {
  /* Can change */
  color: #1f2e3d;
}

.fl_wrap {
	position:relative;
}


/* Plugin End */





/* Responsive Start */

/* 320 to 567 */
@media (min-width: 320px) and (max-width: 567px) { 

.header-main-container {
	padding-top:10px;
}

.header-details {
	text-align: center;
    position: fixed;
    top: -4px;
    z-index: 111111;
    padding: 0;
}

.header-weather span p,
.header-schedule a:before,
.header-location a:before {
	color:#fff;
}

.header-weather:after,
.header-schedule:after {
	background:#fff;
}

.header-logo a img {
    margin: 50px auto 16px auto;	
}

.header-contact {
    text-align: center;
    margin: -5px 0 10px 0;	
}

.menu-main-container > div {
	display:none;
}

.booking-widget-container #CHW-availability-search.FullColour {
	padding: 18px 15px 16px 15px !important;	
}

.booking-widget-container #CHW-availability-search.FullColour h2:before {
    font-size: 22px;
}

.cta-main-container .container .row .col-lg-3 .cta-col:before {
	display:none;
}

.about-main-container .container .row .col-lg-12 > div {
    padding: 0 0 20px 0;	
}

.about-main-container .container .row .col-lg-12 > div img {
	margin: 20px 0 -10px 0;
    float: none;	
}

.banner-image-container {
	height:300px;
}

.book-court-icon, 
.hire-venue-icon, 
.join-club-icon {
	margin: 15px auto -16px auto;
}

.latest-post-main-container {
	margin: 10px 0 0 0;	
}

.latest-post-main-container {
	margin: 10px 0 30px 0;	
}

.latest-post-container {
	padding: 24px 0 0 0;
}

.latest-post-container > h2 {
    max-width: 100%;
    margin: 25px 0 38px 15px;
    display: initial;	
}

.latest-post-container > a {
	right: 28px;	
}

.latest-post-list {
    float: left;
    width: 100%;
    margin: 40px 0 0 0;	
}

.latest-post-list li {
	width:100%;
	padding:0 15px;
	margin-bottom: 20px;
}

.latest-post-header {
    padding: 18px 25px 32px 25px;	
}

.latest-post-header h2 {
	min-height:unset;
}

.cta-main-container .container .row .col-lg-3 .cta-col:after {
	display:none;
}

.map-details {
	position:relative;
}

.map-details {
    position: relative;
    width: 100%;
    max-width: 100%;	
}

.map-details div ul li {
    float: left;
    width: 100%;	
}

.partners-main-container {
	padding: 30px 0 50px 0;	
}

.partners-main-container .container .row .col-lg-12 h2 {
    margin: 26px 0 48px 0;
    display: initial;	
}

.partners-list {
    margin: 40px 0 0 0;	
}

.inner-banner-image-container {
	height:200px;
}

.inner-page-main-container article {
	padding:0;
}

.sidebar-booking-widget {
    margin: 0 0 40px 0;
    max-width: 100%;	
}

.sidebar-booking-widget #CHW-availability-search.FullColour {
	padding: 18px 15px 40px 15px !important;	
}

.inner-page-main-container .row .col-sm-8,
.inner-page-main-container .row .col-sm-4 {
	width:100%;
}

.committee-page-main-container article h1, .inner-partners-page-main-container article h1,
.gallery-page-main-container article h1, .news-filter-container h1 {
    margin: 18px 0 22px 0;	
}

.committee-list li {
	width:100%;
}

.gallery-filter-container {
	margin:0 0 15px 0;
}

.gallery-list li {
	width:50%;
}

.inner-partners-list li {
	width:50%;
}


.inner-news-list li {
	width:100%;
	margin:0 0 20px 0;
}

.inner-news-header {
    padding: 18px 25px 35px 25px;
}

.inner-news-header h2 {
	min-height:unset;
}

.news-filter {
	margin:0 0 20px 0;
}

.contact-form-container {
    padding: 25px 0 0 0;
    float: left;
    width: 100%;
}

.contact-form-container div form .cf-col-one input[type="submit"] {
	margin:0 0 0 0;
}




}

/* 568 to 991 */
@media (min-width: 568px) and (max-width: 991px) { 

.header-main-container {
	padding-top:10px;
}

.header-details {
	text-align: center;
    position: fixed;
    top: -4px;
    z-index: 111111;
    padding: 0;
	left:16px;
}

.header-weather span p,
.header-schedule a:before,
.header-location a:before {
	color:#fff;
}

.header-weather:after,
.header-schedule:after {
	background:#fff;
}

.header-logo a img {
    margin: 50px auto 16px auto;	
}

.header-contact {
    text-align: center;
    margin: -5px 0 10px 0;	
}

.menu-main-container > div {
	display:none;
}

.booking-widget-container #CHW-availability-search.FullColour {
	padding: 18px 15px 16px 15px !important;	
}

.booking-widget-container #CHW-availability-search.FullColour h2:before {
    font-size: 22px;
}

.cta-main-container .container .row .col-lg-3 .cta-col:before {
	display:none;
}

.about-main-container .container .row .col-lg-12 > div {
    padding: 0 0 20px 0;	
}

.about-main-container .container .row .col-lg-12 > div img {
	margin: 20px 0 -10px 0;
    float: none;	
}

.banner-image-container {
	height:300px;
}

.book-court-icon, 
.hire-venue-icon {
	margin: 15px auto -16px auto;
}

.cta-main-container .container .row .col-lg-3 .cta-col:after {
	display:none;
}

.cta-main-container .container .row .col-lg-3 {
    width: 50%;
    float: left;	
}

.cta-main-container .container .row .col-lg-3:nth-child(1),
.cta-main-container .container .row .col-lg-3:nth-child(3) {
    padding-right: 0;
}

.cta-main-container .container .row .col-lg-3:nth-child(2),
.cta-main-container .container .row .col-lg-3:nth-child(4) {
    padding-left: 0;
}

.latest-post-main-container {
	margin: 10px 0 0 0;	
}

.latest-post-main-container {
	margin: 10px 0 30px 0;	
}

.latest-post-container {
	padding: 24px 0 0 0;
}

.latest-post-container > h2 {
    max-width: 100%;
    margin: 25px 0 38px 15px;
    display: initial;	
}

.latest-post-container > a {
	right: 28px;	
}

.latest-post-list {
    float: left;
    width: 100%;
    margin: 40px 0 0 0;	
}

.latest-post-list li {
	width:100%;
	padding:0 15px;
	margin-bottom: 20px;
}

.latest-post-header {
    padding: 18px 25px 32px 25px;	
}

.latest-post-header h2 {
	min-height:unset;
}

.map-details {
	position:relative;
}

.map-details {
    position: relative;
    width: 100%;
    max-width: 100%;	
}

.map-details div ul li {
    float: left;
    width: 100%;	
}

.partners-main-container {
	padding: 30px 0 50px 0;	
}

.partners-main-container .container .row .col-lg-12 h2 {
    margin: 26px 0 48px 0;
    display: initial;	
}

.partners-list {
    margin: 40px 0 0 0;	
}

.inner-banner-image-container {
	height:200px;
}

.inner-page-main-container article {
	padding:0;
}

.sidebar-booking-widget {
    margin: 0 0 40px 0;
    max-width: 100%;	
}

.sidebar-booking-widget #CHW-availability-search.FullColour {
	padding: 18px 15px 40px 15px !important;	
}

.inner-page-main-container .row .col-sm-8,
.inner-page-main-container .row .col-sm-4 {
	width:100%;
}

.committee-page-main-container article h1, .inner-partners-page-main-container article h1,
.gallery-page-main-container article h1, .news-filter-container h1 {
    margin: 18px 0 22px 0;	
}

.committee-list li {
	width:50%;
}

.gallery-filter-container {
	margin:0 0 15px 0;
}

.gallery-list li {
	width:50%;
}

.inner-partners-list li {
	width:50%;
}





.inner-news-header {
    padding: 18px 25px 35px 25px;
}

.inner-news-header h2 {
    font-size: 16px;
    line-height: 24px;
    min-height: 85px;
}

.news-filter {
	margin:0 0 20px 20px;
}

.inner-news-list li {
	width:50%;
	margin: 0 0 20px 0;
}

.contact-form-container {
    padding: 25px 0 0 0;
    float: left;
    width: 100%;
}

.contact-form-container div form .cf-col-one input[type="submit"] {
	margin:0 0 0 0;
}



}

/* iPhone 5 portrait  */
@media (min-width: 320px) and (max-width: 374px) {

}

/* iPhone 6 portrait */
@media (min-width: 375px) and (max-width: 383px) {

}

/* Android (Nexus 4) portrait */
@media (min-width: 384px) and (max-width: 413px) {
 
}

/* iPhone 6 Plump portrait */
@media (min-width: 414px) and (max-width: 567px) {
 
}

/* iPhone 5 landscape */
@media (min-width: 568px) and (max-width: 599px) {

}

/* Android (Nexus 4) landscape */
@media (min-width: 600px) and (max-width: 666px) {
 
}

/* iPhone 6 landscape */
@media (min-width: 667px) and (max-width: 735px) {

}

/* iPhone 6 Plump landscape */
@media (min-width: 736px) and (max-width: 767px) {

}

/* 768 to 991 */
@media (min-width: 768px) and (max-width: 991px) { 

.booking-widget-container #CHW-availability-search button {
    font-size: 12px !important;	
}

}

/* 992 to 1023 */
@media (min-width: 992px) and (max-width: 1023px) { 

.latest-post-header h2 {
	min-height:101px;
}

.inner-news-header h2 {
    font-size: 16px;
    line-height: 25px;
    min-height: 64px;
}

}

/* iPad landscape */
@media only screen and (min-width: 1024px) and (max-width: 1024px) {

.latest-post-header h2 {
	min-height:101px;
}

.inner-news-header h2 {
    font-size: 16px;
    line-height: 25px;
    min-height: 64px;
}

}

/* 1025 to 1199 */
@media (min-width: 1025px) and (max-width: 1199px) { 

.latest-post-header h2 {
	min-height:101px;
}

.inner-news-header h2 {
    font-size: 16px;
    line-height: 25px;
    min-height: 64px;
}

}

/* Desktop */
@media (min-width: 1025px) {

}

/* Responsive End */

